RubyGems Navigation menu

sabcio_ovh_savoni 1.55.0

Super easy access to OVH SoAPI for Ruby >1.9

Versions:

  1. 1.55.0 - May 25, 2013 (81.5 KB)
  2. 1.54.0 - May 17, 2013 (81.5 KB)

Development Dependencies:

Authors:

  • Thibault Poncelet

Owners:

73179ea7c9de864394a428bfdf3da584

Total downloads 1,187

For this version 615

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sabcio_ovh_savoni', '~> 1.55.0' = Copy to clipboard Copied!

install:
gem install sabcio_ovh_savoni = Copy to clipboard Copied!

Links: